- @page_title = t('.title')

= render 'layouts/page_actions', back_url: admin_families_path,
                                 show_url: admin_family_path(@family),
                                 destroy_url: admin_family_path(@family)

= render 'form', family: @family
